.nav-tabs .nav-link {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

hr.white {
    border-top: none;
}

.text-pink{
    color: #E9007D;
}

/** Nav */

#mainNav .navbar-brand {
    max-width: 20%;
}

#mainNav .navbar-nav .nav-item .nav-link {
    text-transform: uppercase;
}

.dropdown-menu {
    padding: 0;
    background-color: #000000a6;
    color: #FFFFFF;
}
.dropdown-item{
    padding: .5rem 1.5rem;
    color: #FFFFFF;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #E9007D;
    text-decoration: none;
    background-color: #000;
}

.dropdown-item.active, .dropdown-item:active {
    color: #E9007D;
    text-decoration: none;
    background-color: #000;
}

/** END Nav */

/** Header */
header.masthead {
    position: relative;
}

header.masthead .intro-text {
    position: relative;
    z-index: 1;
}

header.masthead .intro-text .intro-heading {
    font-size: 45px;
}

header.masthead .layer {
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/** END Header */

/** Services */

a.serviceLink {
    color: #222222;
}

a.serviceLink:hover {
    color: #222222;
    text-decoration: none;
}

/** Contact */
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    color: white;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    color: white;
}
div.wpcf7-mail-sent-ok {
    color: white;
}
/** END Contact */

/** Plus */

.bg-movemedias{
    font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 700;
    background-color: #E9007D;
    color: white;
    padding: 50px 0px;
    margin-top: 50px;
    margin-bottom: -150px;
}

@media (max-width: 991px) {
    section h2.section-heading {
        font-size: 30px;
    }
}